# Settings for Debian Tryton Maintainer repositories
# for usage with git-buildpackage

[DEFAULT]
debian-branch = debian
pristine-tar = True

[buildpackage]
ignore-new = True
# Use with orig.tar.xz tarballs, used for releases 0.5.7 to 0.6.0
# Currently we are using upstream compression, which is gz
#compression = xz
# Use export-dir at your discretion to avoid git-buildpackage messing
# your git repeository
#export-dir = ../build-area/
